.bizzukaSlider {
	position:relative;
}

#bizzukaSliderNav{
position:absolute;
display:inline;
z-index:9999px;
}

#slider {

position:relative;
overflow:hidden;
}



#slider ul {
list-style:none;
margin:0px;
padding:0px;
}



#slider ul li {
top:0px;
left:0px;
}



#slider ul li img{
border:0px;
}

#rotation_images {
float:left;display:inline;

position:absolute;
top:0px;
left:0px;
z-index:800;
}
#rotation_images ul {
list-style:none;
margin:0px;
padding:0px;
}
#rotation_images ul li {
	float:left;display:inline;
	margin-right:0px;
	visibility:hidden;
}	


/*
     FILE ARCHIVED ON 05:04:46 Nov 29, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:11:01 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.493
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.043
  esindex: 0.008
  cdx.remote: 8.161
  LoadShardBlock: 123.513 (3)
  PetaboxLoader3.datanode: 133.922 (7)
  PetaboxLoader3.resolve: 576.579 (4)
  load_resource: 714.842 (2)
*/